<?php

defined('_WPBOOKINGPRO_EXEC') or die;

extract($displayData);
WpBookingPro_Html::_('behavior.modal', 'button.modal_' . $item);
?>
<button class="btn modal_<?php esc_html_e($item); ?>" title="<?php esc_html_e($label); ?>"
        href="<?php esc_html_e($link); ?>" rel="{handler: 'iframe', size: {x: 800, y: 500}}">
    <span class="icon-archive" aria-hidden="true"></span><?php esc_html_e($label); ?>
</button>
